#include "CS_Bucket.h"

CS_Bucket::CS_Bucket()
{
	ani.png = L"CS_CaveStoryMod";
	ani.sprite_index = L"ls_bucket";
	drawBeforeOtherEntity = true;
}

std::shared_ptr<Entity> CreateCS_Bucket()
{
	return std::make_shared<CS_Bucket>();
}
